[Numpy-discussion] ** On entry to ILAENV parameter number 2 had an illegal value

Steven Coutts stevec@couttsnet....
Fri Jul 31 06:10:29 CDT 2009

Steven Coutts <stevec <at> couttsnet.com> writes:

> But now scipy seg faults straight away
> http://pastebin.com/de13dd62
> Downgraded scipy to 0.7.0 and still the same seg fault :(

Downgrading all the way back to scipy-0.6.0 makes scipy work.

Any ideas why no newer version work?


More information about the NumPy-Discussion mailing list